@font-face {
	/* This declaration targets Internet Explorer */
	font-family: 'Lobster14Regular';
	src: url('lobster_1.4-webfont.eot');
}

@font-face {
	/* This declaration targets everything else */
	font-family: 'Lobster14Regular';
	src: url(//:) format('no404'), url('lobster_1.4-webfont.woff') format('woff'), url('lobster_1.4-webfont.ttf') format('truetype'), url('lobster_1.4-webfont.svg#webfontToDC3zPQ') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	/* This declaration targets Internet Explorer */
	font-family: 'OtariBold-Limited';
	src: url('otari-bold-limited-webfont.eot');
}

@font-face {
	/* This declaration targets everything else */
	font-family: 'OtariBold-Limited';
	src: url(//:) format('no404'), url('otari-bold-limited-webfont.woff') format('woff'), url('otari-bold-limited-webfont.ttf') format('truetype'), url('otari-bold-limited-webfont.svg#webfontaPtK2SGI') format('svg');
	font-weight: normal;
	font-style: normal;
}

html {background-color:none;}

body {
	margin:0;
	font-family: OtariBold-Limited, Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size:100%;
	color: rgb(204, 255, 66);
    background: url(../images/gogameback.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	/*-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='gogameback.jpg', sizingMethod='scale')";*/
	font-weight: normal;
	font-style: normal;
	position:relative;

}

#page {
	margin: 0 auto;
	width: 90%;
	height:100%;
}

#logo {
   top:0;
   left:0;
   float:left;
   width: 34.4%;
   height: auto;
   margin: 0;
   min-width:300px;
}

.navtb {
border:none;
border-collapse:collapse;
}


#topnav {
float:right;
margin-top:1.5%;
clear:right;
}

#headlines, #tourheadlines {
margin-top:1%;
margin-left:14%;
position:relative;
width:34%;
float:left;
min-width:300px;
clear:left;
}

#headlines img, #tourheadlines img {
	max-width:90%;
	display:none;
}

#mainnav {
position:relative;
float:left;
clear:left;
}

#screencast {
position:relative;
float:right;
margin-top:4.5%;
clear:right;
}


#slider {
	border: solid white thin;
	width:500px;
	height:316px;
	position:relative;
    background:url(../images/loading.gif) no-repeat 50% 50%;
}
#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}

#address {
position: relative;
margin-top:1.8%;
float:left;
color:orange;
clear:both;
letter-spacing:0.1em;
padding:4px;
font-size:110%;
width:100%;
}

#address img {
width:12%;
margin-right:0.5%;
min-width:100px;
}


.home, .tour, .contact, .signup, .login {
display:block;
width:131px; 
height:84px;
background-position: 0px 0px;
background: url(../images/home.png) no-repeat;
margin:0;
padding:0;
}

a.pointer img {position:relative;top:30px;visibility:hidden;}
a.pointer:hover img {visibility:visible;}

.signup {background: url(../images/signup.png) no-repeat; width:183px; height:80px;}
.login {background: url(../images/login.png) no-repeat; width:183px; height:80px; margin-left:30px;}
.tour {background: url(../images/tour.png);height:84px;}
.contact {background: url(../images/contact.png) no-repeat;height:144px;background-position:0px 44px;}
.signup, .contact {visibility:hidden;}

tr {
margin:0;
padding:0;
vertical-align:top;
}

td {
	font-family: OtariBold-Limited, Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: OtariBold-Limited, Verdana, Geneva, Arial, helvetica, sans-serif;
}

p {
	margin-top:0px;
	margin-bottom:0px;
}

a{outline:none;color: orange;}

a:hover {color:blue;}

img {
border:none; 
}


#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:40%;
	bottom:-42px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

